# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0019_certificationprogramuserstatus_session'),
    ]

    operations = [
        migrations.AddField(
            model_name='certificationstatus',
            name='is_reference',
            field=models.BooleanField(default=False),
        ),
    ]
